package com.sunxung.factoring.entity.sys.flowable.vo;

import com.sunxung.factoring.entity.BaseSearch;

/**
 * @Description:流程活动定义的查询实体
 * @Author:wanxiangZhou
 * @E-mail:zhouyu@sunxung.cn
 * @Date:2018年6月19日 上午11:57:43
 */
public class SearchFlowActivityDefinition extends BaseSearch {

    /** 流程定义ID **/
    private String procDefId;
    /** 流程定义版本 **/
    private Integer procDefVersion;
    /** 流程定义的KEY **/
    private String procDefKey;

    public String getProcDefId() {
        return procDefId;
    }

    public void setProcDefId(String procDefId) {
        this.procDefId = procDefId;
    }

    public Integer getProcDefVersion() {
        return procDefVersion;
    }

    public void setProcDefVersion(Integer procDefVersion) {
        this.procDefVersion = procDefVersion;
    }

    public String getProcDefKey() {
        return procDefKey;
    }

    public void setProcDefKey(String procDefKey) {
        this.procDefKey = procDefKey;
    }
}
